Subject: [bess] Minutes for IETF 92 BESS meeting

From: "Susan Hares" <[email-masked]>
Date: Wed, 8 Apr 2015 17:28:43 -0400

The BESS minutes for IETF 92 session are attached (html, pdf).  Should you
want to make changes to the minutes, you may edit the etherpad location.
The minutes have been upload to the etherpad for BESS 92 which is at: 

http://etherpad.tools.ietf.org:9000/p/notes-ietf-92-bess?useMonospaceFont=tr
ue

Sue Hares